GRIB_GET_DATA(1)

NAME
grib_get_data

DESCRIPTION
Print a latitude, longitude, data values list

USAGE
grib_get_data [options] grib_file grib_file ...

OPTIONS

-M 	Multi-field support off. Turn off support for multiple fields in single grib message.

-m missingValue
    The missing value is given through this option. Any string is allowed and it is printed in place of the missing values. Default is to skip the missing values.

-p key[:{s/d/l}],key[:{s/d/l}],...
    Declaration of keys to print. For each key a string (key:s) or a double (key:d) or a long (key:l) type can be requested. Default type is string.

-F format
    C style format for values. Default is "%.10e"

-w key[:{s/d/l}]{=/!=}value,key[:{s/d/l}]{=/!=}value,...
    Where clause. Grib messages are processed only if they match all the key/value constraints. A valid constraint is of type key=value or key!=value. For each key a string (key:s) or a double (key:d) or a long (key:l) type can be specified. Default type is string.

-f 	Force. Force the execution not to fail on error.

-G 	GRIBEX compatibility mode.

-7 	Does not fail when the message has wrong length

-X offset
    Input file offset in bytes. Processing of the input file will start from "offset".

-V 	Version.

AUTHOR
This manpage has been autogenerated by Enrico Zini <enrico@debian.org>from the command line help of grib_get_data.